---
group:
  name: ShareX
  description: ''
  projects:
  - name: ShareX
    description: ''
    mirrorRelease: false
    topic: capture,color-picker,csharp,dropbox,file-sharing,file-upload,ftp,gif,gif-recorder,image-annotation,imgur,ocr,productivity,region-capture,screen-capture,screen-recorder,screenshot,share,sharex,url-shortener
